/* CSS Document */

/*
----------------------------------
01. DEFAULT ELEMENTS
----------------------------------
*/

body{margin:0px;padding:0px;}
*{border:none;outline:none;text-decoration:none;}
.clear{clear:both;}
.left{float:left;}
.right{float:right;}
iframe{width:100% !important;}
@font-face {
font-family: 'roboto_slabregular';
src: url('robotoslab-regular-webfont.eot');
src: url('robotoslab-regular-webfont.eot?#iefix') format('embedded-opentype'),
	 url('robotoslab-regular-webfont.woff') format('woff'),
	 url('robotoslab-regular-webfont.ttf') format('truetype'),
	 url('robotoslab-regular-webfont.svg#roboto_slabregular') format('svg');
font-weight: normal;
font-style: normal;
}


@font-face {
font-family: 'robotoregular';
src: url('roboto-regular-webfont.eot');
src: url('roboto-regular-webfont.eot?#iefix') format('embedded-opentype'),
	 url('roboto-regular-webfont.woff2') format('woff2'),
	 url('roboto-regular-webfont.woff') format('woff'),
	 url('roboto-regular-webfont.ttf') format('truetype'),
	 url('roboto-regular-webfont.svg#robotoregular') format('svg');
font-weight: normal;
font-style: normal;
}

@font-face {
font-family: "Roboto";
src: url('128814698-Roboto-Light.eot');
src: url('128814698-Roboto-Light.eot?#iefix') format('embedded-opentype'),
url('128814698-Roboto-Light.svg#Roboto') format('svg'),
url('128814698-Roboto-Light.woff') format('woff'),
url('128814698-Roboto-Light.ttf') format('truetype');
font-weight: normal;
font-style: normal;
}

@font-face {
font-family: 'robotomedium';
src: url('roboto-medium-webfont.eot');
src: url('roboto-medium-webfont.eot?#iefix') format('embedded-opentype'),
 url('roboto-medium-webfont.woff') format('woff'),
 url('roboto-medium-webfont.ttf') format('truetype'),
 url('roboto-medium-webfont.svg#robotomedium') format('svg');
font-weight: normal;
font-style: normal;
}

@font-face {
font-family: 'robotothin';
src: url('roboto-thin-webfont.eot');
src: url('roboto-thin-webfont.eot?#iefix') format('embedded-opentype'),
	 url('roboto-thin-webfont.woff') format('woff'),
	 url('roboto-thin-webfont.ttf') format('truetype'),
	 url('roboto-thin-webfont.svg#robotothin') format('svg');
font-weight: normal;
font-style: normal;
}

@font-face {
font-family: 'roboto_slablight';
src: url('robotoslab-light_0-webfont.eot');
src: url('robotoslab-light_0-webfont.eot?#iefix') format('embedded-opentype'),
	 url('robotoslab-light_0-webfont.woff2') format('woff2'),
	 url('robotoslab-light_0-webfont.woff') format('woff'),
	 url('robotoslab-light_0-webfont.ttf') format('truetype'),
	 url('robotoslab-light_0-webfont.svg#roboto_slablight') format('svg');
font-weight: normal;
font-style: normal;
}

h1{font:normal 28px 'roboto_slablight';color:#ffffff;margin:0;padding:0;line-height:normal;}
h2{font:normal 35px 'robotoregular';color:#1f1f1f;margin:0;padding:0 0 27px 0;line-height:normal;}
h3{font:normal 19px 'robotoregular';color:#000000;margin:0;padding:0 0 13px 0;line-height:normal;}
p{font:normal 15px 'robotoregular';color:#5b5d59;margin:0;padding:0 0 22px 0;line-height:25px;}




/*
----------------------------------
02. CONTAINER, WRAPPER
----------------------------------
*/

#container{width:100%;}
#wrapper{width:100%;}
.main{max-width:1201px;margin:0 auto;padding:0 2%;}
img {
	max-width: 100%;
}
@media \0screen {
  img { 
  	width: auto; /* for ie 8 */
  }
}




/*
----------------------------------
03. HEADER
----------------------------------
*/

#header{background-color:rgba(0, 0, 0, 0.7);padding:16px 0px 12px 0px;width:100%;z-index:99;left:0;top:0;position:absolute;}
.inner_header{position:relative !important;background-color:#000 !important;}
.logo{float:left;}
#header .main{position:relative;}


@media(min-width:768px){
#navigation{float:right;text-align:right;padding-top:30px;}
#navigation ul{margin:0;padding:0;list-style:none;}
#navigation ul li {margin:0;padding:0px 10px 0px 20px;display:inline-block;vertical-align:top;background:url(../images/bullet.jpg) no-repeat left 7px;}
#navigation ul li:first-child{background-image:none;}
#navigation ul li a {margin:0;padding:0;font:normal 17px 'robotoregular';color:#fdf7ef;line-height:normal;}
}

/*
----------------------------------
04. CONTENT
----------------------------------
*/

#content{width:100%;}
.inner_content{padding-bottom:40px;}
#banner{position:relative;}
#banner img{width:100%;}
.banner_btm{position:relative;margin-top:-54px;z-index:9;text-align:center;}
.mailbox{/*width:360px;*/width:27.97%;display:inline-block;vertical-align:top;position:relative;background-color:#895aae;margin:0 -4px 0 0;padding:3% 0 3% 2%;-webkit-box-shadow: 0px 10px 13px 0px rgba(144,143,145,1);
-moz-box-shadow: 0px 10px 13px 0px rgba(144,143,145,1);
box-shadow: 0px 10px 13px 0px rgba(144,143,145,1);text-align:left;}
.banner_btm h2{font:normal 34px 'roboto_slabregular';color:#ffffff;margin:0;padding:0;line-height:normal;}
.banner_btm a{color:#fff;}
.mailbox h2{padding-left:71px;background:url(../images/mail.gif) no-repeat left top;font-size:22px;}
.mailbox h2 a{font-size:14px;color:#fff;}
.phnbox{/*width:374px;*/width:29.14%;display:inline-block;vertical-align:top;position:relative;background-color:#9cb94e;margin:-23px -4px 0 0;padding:4% 0 5% 2%;-webkit-box-shadow: 0px 10px 13px 0px rgba(144,143,145,1);
-moz-box-shadow: 0px 10px 13px 0px rgba(144,143,145,1);
box-shadow: 0px 10px 13px 0px rgba(144,143,145,1);text-align:left;}
.phnbox h2{background:url(../images/call.jpg) no-repeat left top;padding-left:95px;}
.banner_btm h2 span{font-size:17px;}
.fbbox{/*width:374px;*/width:29.14%;display:inline-block;vertical-align:top;position:relative;background-color:#000000;margin:0 -4px 0 0;padding:3% 0 3% 2%;-webkit-box-shadow: 0px 10px 13px 0px rgba(144,143,145,1);
-moz-box-shadow: 0px 10px 13px 0px rgba(144,143,145,1);
box-shadow: 0px 10px 13px 0px rgba(144,143,145,1);text-align:left;}
.fbbox h2{background:url(../images/fb.jpg) no-repeat left top;padding-left:74px;}
.fbbox h2 a{color:#fff;font-size:28px;}


.welcome_sec{padding-top:4%;padding-bottom:2%;text-align:center;}
.welcome_sec h1{font:normal 32px 'roboto_slablight';color:#151515;margin:0;padding:0 0 25px 0;line-height:normal;}
.welcome_sec p{font:normal 14px 'robotoregular';color:#5b5d59;margin:0;padding:0 0 21px 0;line-height:25px;}
.welcome_sec p a{font:normal 15px 'roboto_slabregular';color:#151515;}
.services_sec{background-color:#fdf8ef;padding:4% 0;text-align:center;}
.services_sec h2{font:normal 35px "Roboto";color:#000000;margin:0;padding:0 0 5px 0;line-height:normal;}
.services_sec h2 span{font-family:'robotomedium';}
.services_sec h6{font:normal 12px "Roboto";color:#000000;margin:0;padding:0 0 4% 0;line-height:normal;}
.services_box{/*width:277px;*/width:23.06%;float:left;margin-right:2.49%;margin-bottom:30px;}
.services_img{margin-bottom:30px;}
.services_sec h3{font:normal 30px 'robotothin';color:#000000;margin:0;padding:0 0 10px 0;line-height:normal;}
.services_sec p{font:normal 12px "Roboto";color:#000000;margin:0;padding:0 0 32px 0;line-height:19px;}

.contact_bg{background:url(../images/contact_bg.jpg) no-repeat center top;background-size:cover;padding:5% 0 6% 0;text-align:center;}
.contact_bg h2{font:normal 35px "robotomedium";color:#8859ad;margin:0;padding:0 0 5px 0;line-height:normal;}
.contact_bg h6{font:normal 12px "Roboto";color:#000000;margin:0;padding:0 0 4% 0;line-height:normal;}
.form_box{width:49%;}
.textbox1{width:95.59%;height:46px;border:1px solid #2d2b2a;background:url(../images/spacer.gif) repeat;font:normal 14px "Roboto";color:#000000;margin:0 0 20px 0;padding:0 2%;line-height:46px;}
.textarea1{width:95.59%;height:152px;border:1px solid #2d2b2a;background:url(../images/spacer.gif) repeat;font:normal 14px "Roboto";color:#000000;margin:0 0 20px 0;padding:15px 2%;resize:none;overflow-y:hidden;}
.form_box ::-webkit-input-placeholder {color: #000000;}
.form_box :-moz-placeholder { /* Firefox 18- */color: #000000;  }
.form_box ::-moz-placeholder {  /* Firefox 19+ */ color: #000000; }
.form_box :-ms-input-placeholder { color: #000000;}
.submit_btn{width:171px;height:46px;background-color:#895aae;text-align:center;font:normal 18px "robotomedium";color:#ffffff;text-transform:uppercase;cursor:pointer;margin:14px 0px 0px 0px;-webkit-appearance:none;line-height:46px;}

.sec1{padding:6% 0;}
.img_holder{/*width:571px;*/width:47.54%;float:left;margin-right:46px;}
.text_holder{overflow:hidden;}
.sec1 h2{font:normal 42px 'roboto_slabregular';color:#824eac;margin:0;padding:0 0 19px 0;line-height:normal;}
.sec1 p a{font:normal 15px 'roboto_slabregular';color:#151515;}


.heading{background-color:#92b531;padding:16px 0px;margin-bottom:45px;}
.staf_img{float:left;width:233px;margin-right:22px;margin-bottom:23px;}
.staf_img img{width:100%;}
.testimonial_holder{border:2px solid #adacad;background-color:#f3f3f3;padding:35px 27px 20px 27px;}
.testimonial_img{float:left;margin-right:26px;}
.testimonial_img img{width:94px;height:94px;-webkit-border-radius: 50%;
-moz-border-radius: 50%;
border-radius: 50%;}

.services_holder{margin-bottom:50px;}
.services_img1{/*width:394px;*/width:32.80%;float:left;margin-right:30px;}
.services_holder h2{font-size:30px;font-family:"Roboto";padding-bottom:35px;}
ul.list1{margin:0;padding:0;list-style:none;}
ul.list1 li{margin:0;padding:0 0 17px 36px;background:url(../images/arw1.jpg) no-repeat left top;font:normal 15px 'robotoregular';color:#000000;}

.gallery_box{width:48%;position:relative;}
.gallery_box img{width:100%;}
.gallery_border{border:1px solid #dad8db;padding:26px 14px;margin-bottom:29px;}
.gallery_box p{position:absolute;font:normal 17px 'roboto_slablight';color:#000000;margin:0;padding:0;background-color:rgba(235, 233, 236, 0.7);width:94px;text-align:center;line-height:33px;}
.gallery_box .left p{top:17px;left:20px;}
.gallery_box .right p{bottom:17px;right:20px;}

.contact_sec{padding-bottom:5%;}
.contact_left{/*width:402px;*/width:33.47%;float:left;}
.contact_right{/*width:770px;*/width:64.11%;float:right;}
.contact_sec h2{font:normal 30px 'roboto_slablight';color:#181818;}
.contact_left p{font:normal 16px 'roboto_slabregular';color:#595959;margin:0;padding:0 0 18px 35px;line-height:normal;}
.contact_left p a{color:#595959;word-break:break-all;}
.contact_left p.phn{background:url(../images/phn.jpg) no-repeat left top;}
.contact_left p.mail{background:url(../images/mail.jpg) no-repeat left 5px;}


.contact_right .textbox1{height:43px;border:1px solid #636363;margin-bottom:10px; color:#7e7e7e;line-height:43px;}
.contact_right .textarea1{height:123px;border:1px solid #636363;margin-bottom:10px; color:#7e7e7e;}
.contact_right .form_box ::-webkit-input-placeholder {color: #7e7e7e;}
.contact_right .form_box :-moz-placeholder { /* Firefox 18- */color: #7e7e7e;  }
.contact_right .form_box ::-moz-placeholder {  /* Firefox 19+ */ color: #7e7e7e; }
.contact_right .form_box :-ms-input-placeholder { color: #7e7e7e;}
.contact_right .submit_btn{background-color:#a6cf39;}

/*
----------------------------------
05. FOOTER
----------------------------------
*/

#footer{width:100%;background-color:#000000;padding:3% 0;}
#footer .main{position:relative;}
#footer ul{margin:0;padding:0;list-style:none;}
#footer ul li{margin:0;padding:0 0px 10px 0px;background:url(../images/sep.jpg) no-repeat left 5px;display:inline-block;vertical-align:top;}
#footer ul li:first-child{background-image:none;}
#footer ul li a{margin:0 12px 0px 16px;padding:0;font:normal 17px 'robotoregular';color:#ffffff;}
#footer ul li:first-child a{margin-left:0;}
#footer p{font:normal 16px 'robotoregular';color:#999494;margin:0;padding:0 0 0 0;line-height:normal;}
.footer_logo{position:absolute;right:2%;top:-10px;}
